Subject: Re: bug#71530: Acknowledgement ([PATCH] gnu: nginx: Update to 1.27.0.)

From: Andy Tai <[email-masked]>
Date: Sat, 15 Jun 2024 23:01:04 -0700

dependent package build failure as reported by Guix QA as bug filed at
https://github.com/giom/nginx_accept_language_module/issues/8